FOR %%1 IN (./tests/??) DO (
	ECHO TEST %%1
	cp ./tests/%%1 input.txt
	main.exe
	cp output.txt answer.txt
	dg_correct.exe
	FC output.txt answer.txt
	IF ERRORLEVEL 1 (
		ECHO WA %%1
		PAUSE
		EXIT
	)	
)
PAUSE